# WWW::SwaggerClient::Object::Name

## Load the model package
```perl
use WWW::SwaggerClient::Object::Name;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **int** |  | 
**snake_case** | **int** |  | [optional] 
**property** | **string** |  | [optional] 
**_123_number** | **int** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


